Developers
V1PlatformOverview

Platform workspace counts and recent merchants; no health records

GET
/v1/platform/overview
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/platform/overview"
{  "merchants": {    "total": -9007199254740991,    "prospect": -9007199254740991,    "invited": -9007199254740991,    "active": -9007199254740991,    "suspended": -9007199254740991  },  "pilotLimit": 5,  "corporateWorkspaces": -9007199254740991,  "recentMerchants": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "stage": "prospect",      "createdAt": "2019-08-24T14:15:22Z",      "contactName": "string",      "email": "string",      "phone": "string",      "offering": "product",      "version": -9007199254740991,      "members": 0    }  ]}